The Foxy forums are on the move!

We're in the process of moving our forums over to a new system, and so these forums are now read-only.
If you have a question about your store in the meantime, please don't hesitate to reach out to us via email.

Replicating a 0.7.2 account

jlivingstonjlivingston Member
in Help edited March 2014
Hi Guys,

I need to replicate a 0.7.2 account for some sandbox development, but when I created a trial FC account, it wouldn't let me select any other version besides 1.1. My client doesn't want to pay me to upgrade the FC account at this time, so the sandbox account needs to match the version of the live account. Can anything be done about this? I'll whisper the FC domain.

Thanks,

Joey
Comments
  • lukeluke FoxyCart Team
    Hey Joey. I'll take care of that for you, no problem.
  • lukeluke FoxyCart Team
    OK, you're set up on 0.7.2. You'll need to go in and configure your templates though.
  • Awesome. Thanks Luke!
  • So I went into the FC panel and reconfigured my templates and pretty much everything else, but now I'm getting a message when I load the store:

    [Store name] is currently not setup. Please ensure that the store is fully configured (shipping, categories, and templates). If that doesn't solve the problem, make sure that you are calling this script with the same subdomain as you have set in your store settings. If you still have problems you can get help at http://forum.foxycart.com/. Please check your store settings.

    I feel like I'm troubleshooting something that might be beyond my control, since the store version had to be set outside of the FC panel. Or maybe I'm missing something?
  • brettbrett FoxyCart Team
    Public update: Looks like it might have been templates not saved, which either was pebkac or maybe a caching bug related to downgrading.
  • brettbrett FoxyCart Team
    Another public update: Just in case anybody finds this thread later, it's looking unlikely that we'll be able to downgrade new stores to older versions. Try to make an extra test account when you set things up, or (what we'd prefer) try to upgrade your accounts as you're able. We promise, newer versions are better :)
Sign In or Register to comment.